LILYPOND(1)

NAME
LilyPond - manual page for LilyPond 2.10.33

SYNOPSIS
lilypond [OPTION]... FILE...

DESCRIPTION
GNU LilyPond 2.10.33

Typeset music and/or produce MIDI from FILE.

LilyPond produces beautiful music notation. For more information, see http://lilypond.org

OPTIONS

-b, --backend=BACK
    use backend BACK (gnome, ps,eps, scm, svg, tex, texstr) default: PS

-d, --define-default=SYM=VAL
    set a Scheme program option. Uses #t if VAL is not specified Try -dhelp for help.

-e, --evaluate=EXPR
    evaluate scheme code

-f, --formats=FORMATs
    dump FORMAT,... Also as separate options:

--dvi
    generate DVI (tex backend only)

--relocate
    relocate using directory of lilypond program

--pdf
    generate PDF (default)

--png
    generate PNG

--ps
    generate PostScript

--tex
    generate TeX (tex backend only)

-h, --help
    print this help

-H, --header=FIELD
    dump a header field to file BASENAME.FIELD

-I, --include=DIR
    add DIR to search path

-i, --init=FILE
    use FILE as init file

-j, --jail=USER,GROUP,JAIL,DIR
    chroot to JAIL, become USER:GROUP and cd into DIR

--no-print
    do not generate printed output

-o, --output=FILE
    write output to FILE (suffix will be added)

-p, --preview
    generate a preview of the first system

-s, --safe-mode
    disallow unsafe Scheme and PostScript operations

-v, --version
    print version number

-V, --verbose
    be verbose

-w, --warranty
    show warranty and copyright

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

This program is free software. It is covered by the GNU General Public License and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `lilypond --warranty' for more information.

COPYRIGHT
Copyright © 1996--2007 by
  Han-Wen Nienhuys <hanwen@xs4all.nl>
  Jan Nieuwenhuizen <janneke@gnu.org>
  and others.

SEE ALSO
The full documentation for LilyPond is maintained as a Texinfo manual. If the info and LilyPond programs are properly installed at your site, the command

    info LilyPond

should give you access to the complete manual.